const { defineConfig } = require('@vue/cli-service')
module.exports = defineConfig({
  transpileDependencies: true,
  devServer: {
    port: 8082,
    host: '',
    proxy: {
      '/api': {
        target: 'http://10.168.31.222:8096',

        changeOrigin: true
        // pathRewrite: {
        //   '^/api': '',
        // },
      }
    }
  }
})
